DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [VAL...]
deja-dup --backup
deja-dup --restore [FILES…]
deja-dup --restore-missing DIRECTORY

DESCRIPTION
Déjà Dup is a simple backup tool. It hides the complexity of backing up the Right Way (encrypted, off-site, and regular) and uses duplicity as the backend.

OPTIONS

-h, --help
    Vis hjelpeval

--help-all
    Vis alle hjelpevala

--help-gtk
    Vis alternativ for GTK+

--version
    Show version

--restore
    Restore given files

--backup
    Immediately start a backup

--restore-missing
    Restore deleted files

--display=DISPLAY
    X-display som skal brukast

SEE ALSO
duplicity(1)